// Użycie funkcji pomocniczej dla tablicy
$.each([3, 5, 7], function(index){
    console.log(this + 1);
});
// Użycie metody dla obiektu jQuery
$('.boxContainer .box').each(function(index) {
    console.log('To jest pole o numerze ' + (index + 1)); // Indeks rozpoczyna się od zera
});
